@media screen and (min-width: 1440px) {
  [data-blog-handle="shero-live"] .blog-hero__title {
    font-size: clamp(48px, 16.65vw, 215px);
    line-height: 1.08;
  }
  [data-blog-handle="commerce-jam"] .blog-hero__title {
    font-size: clamp(48px, 16.65vw, 135px);
    line-height: 1.08;
  }
    [data-blog-handle="commerce-jam"] .blog-post-card__image{
    object-fit: cover;
  }
}
